<SubtitlesTrack>
  <Key time="0.9" value="Om het op te nemen tegen de populaire 'pony cars' in de jaren zestig stopte ontwerper John\nDeLorean Pontiacs grootste motor in een betrekkelijk kleine auto." />
  <Key time="10.4" value="Het resultaat was de Firebird, een dynamische, sportieve naam die 40 jaar lang mee zou\ngaan." />
  <Key time="16.9" value="DeLorean, die eerder de musclecargekte ontketende met de GTO, wilde koste wat kost een\nkrachtige V8 in de Firebird hebben." />
  <Key time="26.1" value="Moederbedrijf General Motors zag dat aanvankelijk niet zitten, maar later kwam de V8 toch\nbeschikbaar als optie, waarmee de Firebird een van de krachtigste productieauto's werd." />
  <Key time="37.8" value="In 1969 introduceerde Pontiac een snellere versie van de Firebird: de Trans Am." />
  <Key time="44.8" value="Deze uitvoering was vernoemd naar een populair racekampioenschap en werd later een echt\npopcultuuricoon, onder meer dankzij optredens in de film Smokey and the Bandit en de\ntv-serie Knight Rider." />
  <Key time="60.0" value="" />
</SubtitlesTrack>